[ Identification | Description | Input parameters | Links ]

# The `Arm` Component

Arm/optical bench

## Identification

- Site:
- Author: Kim Lefmann and Kristian Nielsen
- Origin: Risoe
- Date: September 1997

## Description

    An arm does not actually do anything, it is just there to set
    up a new coordinate system.

## Input parameters

Parameters in boldface are required; the others are optional.

Name | Unit | Description | Default |

AT ( | , | , |  | ) RELATIVE |  |
ROTATED ( | , | , |  | ) RELATIVE |

## Links

- Source code for `Arm.comp`.

[ Identification | Description | Input parameters | Links ]